******************************************************************************
* *
* TEXAS INSTRUMENTS INCORPORATED
* Standard Linear and Logic Group
* HSPICE Model for SN74AVC2T872
* PROPERTY OF TEXAS INSTRUMENTS INCORPORATED. UNAUTHORIZED
* REPRODUCTION AND/OR DISTRIBUTION IS STRICTLY PROHIBITED.
*
* THIS PRODUCT IS PROTECTED UNDER COPYRIGHT LAW.
* CREATED 2009, (C) COPYRIGHT 2009, TEXAS INSTRUMENTS
* INCORPORATED, ALL RIGHTS RESERVED
*
* UNLESS THERE IS A SIGNED, WRITTEN AGREEMENT TO THE
* CONTRARY, TEXAS INSTRUMENTS (TI) IS PROVIDING THE IBIS
* MODELS AND WITHOUT ANY WARRANTY, EXPRESSED OR
* IMPLIED. TI ASSUMES NO LIABILITY FOR:
* 1) THE ACCURACY OF THE HSPICE MODELS PROVIDED TO YOUR
* COMPANY;
* 2) THE PROPER FUNCTIONING OF THESE HSPICE MODELS IN YOUR
* DESIGN OR FOR ANY RESULTING APPLICATIONS; OR
* 3) INFRINGEMENT OF PATENTS, COPYRIGHTS OR INTELLECTUAL
* PROPERTY RIGHTS RESULTING FROM YOUR USE OF THESE HSPICE
* MODELS.
*
* TI PROVIDES HSPICE MODELS AS A SERVICE TO OUR CUSTOMERS.
* YOU AND YOUR COMPANY SHALL NOT DISTRIBUTE, SELL OR GIVE
* THESE MODELS TO ANYONE ELSE WITHOUT PRIOR WRITTEN
* PERMISSION FROM TI.
*
* TI RESERVES THE RIGHT TO MAKE CHANGES TO OUR PRODUCTS OR
* TO DISCONTINUE ANY SEMICONDUCTOR PRODUCT OR SERVICE
* WITHOUT NOTICE, AND ADVISES OUR CUSTOMERS TO OBTAIN THE
* LATEST VERSION OF RELEVANT INFORMATION TO VERIFY, BEFORE
* PLACING ORDERS, THAT THE INFORMATION BEING RELIED ON IS
* CURRENT.
*
* PLEASE BE AWARE THAT YOUR RECEIPT AND USE OF THE HSPICE
* INFORMATION PROVIDED SHALL SERVE AS ACCEPTANCE OF THESE
* TERMS AND CONDITIONS. IF YOU DO NOT ACCEPT THESE TERMS,
* YOU SHOULD RETURN OR DESTROY THE HSPICE MODELS AND ANY
* OTHER ACCOMPANYING INFORMATION IMMEDIATELY.
* SN74AVC2T872
* HSPICE NETLIST file built on Wed Mar 25 10:37:13 CDT 2009
.SUBCKT SN74AVC2T872 PE1 PE2 PE3 PE4 PE5 PE6 PE7 PE8 PE9 PE10 PE11 PE12

***PLEASE INCLUDE ONLY ONE PACKAGE***
.INCLUDE 'wlbga12.pkg'

X_SN74AVC2T872__DIE PI1 PI2 PI3 PI4 PI5 PI6 PI7 PI8 PI9 PI10 PI11 PI12
+ SN74AVC2T872__DIE

***PLEASE INCLUDE ONLY ONE PROCESS***
***NOMINAL or STRONG or WEAK***
.LIB 'sn74avc2t872_process.lib' NOMINAL

** Added by cleaner script...
.SUBCKT SN74AVC2T872__DIE PD_EN CVCCA CVCCB A1 CVCCA__0 B1 A2 CGND B2 DIR
+ CGND__1 DIR_POL
.PROT freelib
5a2Z[7-u#/js;B-i:'%ep$v,C'/25B]+):fJ5H#uC(1y)e-u>9%J;X5i#'%s$B-,(2/e5BvwC'f:9H]uC:xJ5ejH>(%J)[
9K'O2:$S9/%5XA<Sg$qC12VS#+66
-Ug\<p:KgzV7gd+%DG77D/:/-0
'4uW%\>Ag7gd+%XA<Sg)<%Z
Fh<#/6k>/$s2 O9>P[s<kOc8([[
4#c9$ .0\W<IXU57Zp:K-A[1#/6K>/$Yc5:%83..T=:bu2/h#/Z=P2J8cS%6
e777[U:-%2/<#K390j$S9/%5XA<Sgf:bu2/h#/Z=P2X4sScxHt5[
4#(9=h$-3W<IXU77ZU:K-A[1#/6K>/$9;W<:XAa#DW[W7G5%yjc6
B(8YZW<=*Sg+gU S*j.6D#96
Z
[n[
,<:=.2a,Tf'r02,0'):%2\H#<;:M4'/4D):M_2Z9$f%472[1%=<EB-L
F,q
y
a90
Nf#2a*X\w,%viW[!$#<2FW0'$/[K:n.zT7s*;M4!D7s*99;U64g):=2'34Z2:Ki(g#<5/6
9[$+<5<W.z$+-x(9\28M9Wc/XjPx;Q
5AXd87X)o9m;:7-4:[1.sI6pm9> J7-+((Z
[n[
8
<:eC7v%hw007**X8
X<03aM%# %Fv'$-#;:Nxu$%#/z=p23_U4(*\)$uQ4:D_78o<5-ixoh_3q
o:XAa#DW 9Pz,9$fq]X;:0[(X'9=RK)=$'Bv*>F_);:hZ<F_Lvc$9CapHI]Kk[
D3:KgzV7sWo=cU\-/$:56(g_7bLvi$5!yle;:Y4t3xP;9=RUahB8 -0C7Q
o[X/$%#;2d[7/M/$:56(g_7bLr:jZ>ylB8JKNKX_);y0
Vb#f:xX 6U\#<MDI$1')')yjNK)bF8%-*>y.$2]$RUahB;y0
>=#;:nXU$-# %fX4y])MTW[!T8,jc/25sC,pR7Xly])=5$%:T3;_3'25sC,pR7Z
$$1d(xVt=rk3X)[f[ru:#+N23OJr+9!Uk4F)9!8 k45-.5i VzH<6M;lohc,P27z
$$1z(xVt=rk3X)[f[ru:#+N23OJr+9!Uk4F)9!8 k45-.5i VzH<6M;lohc,P27z
$$.d(xVt=r=+H3(:=ru:#+N23OJr+9!UknkK#$[]k-Bf<C;9T5X<6M;lohc,Pr7z
$$.z(xVt=r=+H3(:=ru:#+N23OJr+9!UknkK#$[]k-Bf<C;9T5X<6M;lohc,Pr7xoY])9!;Y0
Z0\;<9[AD<sQ
Hb4/[GsWuC[AD6cK0IX/$Y#d:bX'$S2 o9i*9<J)*UX4 4\d9Ya+$\c(36
eG.\\p:-X $O#K:xXAa#DW+K;+J6\/a9i*k,,pX9c*kU:#+n23N\cr:d_78O<5-7c\H#2);A 1L
T#9!)YohF3RY
e2Zv9#9Q=>>.4zVp6
BU\-g\ 9PG8U#9!=4U$.%!<9>!8Y#$;*=*7x8
;39$L\9#9!=4u$y* Q5%:$1')')Y;:0[<p[h-)0.3x6
P)$S2 o9m78rZWo=cU\-/t:56(g_7b>A0n:%)$;*=[(!R.BA*jP0.3X6
Pj$S2 o9m78rZWo=cU\-/$:56(g_7b'Y2;NI+4BAVh*!V)*Uy0
Z0\;<9PG8U8
X<03aM%#/6k>(/y#/6k>iGy#/z=p0
'6/9+/XAa#DW%\>A61DW%n[ $S2 o9>p[S*$o9>!8Y#9q=>>.4ZvP9i*9<J)*UZ
$$u:#+N23Y=+P>$2)$\C(36
>IgYgY%KXA<Sgt'%XAa#DW%) -5b<63'Z
F.6d)<%>P[s#/6k>iGy#/z=p2[o\;:%dZ,6dT+c=sp<#$;*=*7H;q
H*[ /7gY%K2UV[
+KR->]J7'S+d2l37k#+0026,$K:KgzV7'M-IX4H#g((96*70;WFW[Ayb+,)6
BIg8[9:]1*kK)5i8c78SF_Lv655f)3cUL=R8X6m/*(=jF<w'1(=jF.BQ/jPC,b;d\)PI<6m;]1L
y;w%N[ $\C rBx 8uz![c$0
o7[595a1R$5hH2JY9$5h)2JtT3;<LvTIPtRx);:lH#g.$d8z[CF<w'1(=j7Q
H]=3g\#t3)y=sb;'Lv64=jJj9!uKNI-+9!uK4]8
;C9>!8y#Tf002v#xkr-d;l
T#$;*=*Kk)BlVt3,3;+W*\)4F)B;!%[6=f'>'1kO<+Hb8I78sf_Iw[a4F)5I8C78sf.=u][0=YX>*\)K[
+t'Y=O$.-(Xvujs5)b;d\)PI<6m;9t5x<6m;]1L
y3w%N[ $\C rBx 8uz![c=0
o7[595a1RK)bLv64=jJj9!uKNK)5*'9I5CeIc/]$0!5.$r8z[CaM!=>KNK'M$d8z[CF'm;9+7>+I9!u1L
!*$;5M26JQRlV64OuC %;:=r8.u5VUJS5)B;D\)pi<6M;9T5X<6M;]k-H-+bat3,3;+W*\)4c7q
o:XAa#DW2r4U$Y\M<03G6[
aW'Y2;y])h)2BY9$5h)2JY9I<6mAT=R.;_PEJKo,c %;:4H#g.BA*jP0.3X6
6>57ZU:O8z\9#rm'uWR8X<w'1(=j.Uc[25sC7W<K=lT_3x((V2JS3(cEF+T3J3:x>jy=+U(I25P<8
5[90H$9-wxy\Jnk;uMqt3,FUu(*\)=B-P9!Uk4]#k%5I(Y=++#ix'[=Quh:v(=X;w k%**!r+9!1yl
8hP:]Im/7zP:7UJS5)5Ia*Jp0.3*'%Ht3;.x90aG,<(3e1e07S/3)%-;<<6(ux'[BQPh'1+t3j4Y
e2Zv9#5Q=C(3,8
X<03aM%#/6k>(/y/#9kxa<sGT'%xaA#dq
7Y12[O\;:KgzV7gd+%X3.#X)FrX3,_RWiW[Ayx#5-U2)$,c %)10
'83W%n[ $S2 o9>!8Y#5q=c(3,#5i)V2,4\/-/X3yj<3:r8z[_JQ
7CDO8x#/Z=P2[+g/25P2[O\;:KgzV7gY%K$;V7gd+%XO.#g*qW0d07%()I1(=j8
_:D_78o<5-'1(S7K#-[z
a61d/6k>2[+G/25p2[o\;:kAHzB-)*[%0
'6/;39>!8Y#/Z=P2[O\;:%Dz,6Dt+C=v7x#$;*=**xJQ
7CD T9D/6K>2[+g/25P2[O\;:KgzV7DS+dD 6#/$>/V2g8<$-[/)L
!< OBxa<sG)<%d7ts8
X<03aM%#9Q]>>)70wO9G2/7GD+%xLY$r+9!U2,_rwIJ8ZA0'(p9M7Y=8
;C9>!8y#F:%[4/R0s29=3t1QRlVt=3T-XEshkO$f_lVC$9cA3hu]knBf<W'1(=J7q
o[XAa#DW[9Pz,9$fq5X;:0[(XvT=5!yle8iKo$F<Lvc$9Ca3HU]KN<3lH:25s]8
939p2A7zw[9$ad7x(xVC\h#2);a*Jp0.3ba mK7%(xVI[(Bj)*u:H50.3ba mK[
aW'%a1RK)bL[BY7E,bij8za0'_mI1(=jF.5vm7o=F.='][0=yx>*\)45k#BA Ik[
aW'ba1RK)bL[BY7E,bij8za0'_mI1(=jF.5vm7o=F.='][0=yx>*\)45k#BA Ik[
aW2%a1RK)b3EJh;t)bij8za0'_mI1(=jF<LO8$7CF'c;9j4fuU(*\)45k#BA Mk[
aW2ba1RK)b3EJh;t)bij8za0'_mI1(=jF<LO8$7CF'c;9j4fuU(*\)45k#BA Mk7k(Xvm74]8
X9=pu$\/T%F/0
Z9$f%472H#9Uq]c3$4\W00726U'W%n[ $U\(3/X46_;+y
3dg>#jw%N[ $m$2:w[2[o\;:]C3$s2 O9Mg8shs!B.+$,QHp/25S7x[!=G(:_7m+a 1$\C(36
eG.\*p:]c3$M$2:W[26U'W%n[ $\/t%f/G6SHWF)J+P0.3:da1,.,pX9c\H#2);)y46f3r:O8*7[
+)+%02H#9Uq]c3L
!z![k,'$#S Um0g)<js#/xiGy#/z=p0
'6/9+UXI,-#K39$;V7Zp:=7/$S2 o9mG8SHS!b.+$,qIH2V2,dc Z*6*97k#-[Z
F.6K 39$4x7*$O90H$s2 O9['x7GD+%xo.#G*Qw0D07%()i1(=J#mtw[!t8Qip/xoh_3q
7CDO8b#ti-XIgY#K39$4X7\2[9>!8Y#9q=>>.4ZvP9i*9<J)*UX4 4\d9YaEP7k#-[Z
F:J#/z=p28%0w%N[ $8/ I*IL$8x(3[x4h#G((96*5X3wfw[aYX8
o;'xaA#dw2D32[o\;:ydZ,0%=:yC*7=#m!=>*p7'(C/ 234\/-/z
F:=#/z=p2/=#/z=p2:6\m9RI2:uQ4:D8Z[_jw;)f-00;wfw[aYX8
X9=pu$#S Um0g)<js#/z
-/R0/.Xxut9ds298Z$m$2:].4t8#/z=p0
'6/9+[XAa#DW2Mc(:7*vi*62/=#t0d23$S2 o9mG8SHS!b.+$,qhP/25s7X[!=g(:_-4:O8*7[
4SqO[)$S2 o9.MJ7gd+%XAa#DW2Mc(:7gd+%XO.#g*qW0d07%()I1(=j#MTW[!T8qUP9m7y=8
oQcMZ57GD+%xu77t! 9.mj7*VI*62[o\;:odZ[//#<mv23_54(*\)$u:#+N23YBrwUwAHl
)'P:m4'$4\w%N[ $8/ I*IL$8x(3$bH07x#+kA:$8QPCsxLh#G((6
B(8YZW<*0 ..8
X<03aM%##+]4'..ds9=x787t! 9$4:7GD+%z
F.6K 39>!8y#VrXxZt%Yw%N[ $.x5:kGZv7Ks+k;gh9t4:RAy0X<6M9C\h#2);)%:$\C(36
e707c :KgzV7\2+O.U.hR+q(10
[.[;:W[2[O\;:Ka)Px<63IZ
FhJ##+9[(j>#TIyxaA#dw<*0 ..8
oQcMi77*m;9.mj7\) sxi,8#/z=p2>6*/A:di[/#=-2v:t3;wI)/:$u:#+N23YHjwUwAHl
!< OBx78.$2Q]pgt#8
X<03aM%#/6k>gWD:w'm_\$-t[t9>P[s[w%\>ax7GD+%z
F.6K >9>!8y#k390H$s2 O9>P[s0w%N[ $\/ %Fd7/mrwf)j+p0.3:D_78o<5-ixoh_3q
7CDO8<#/Z=P2/>#K3'XAa#DW%\>Ag7gd+%XO.#g*qW0d07%()I1(=j#MTW[!T8q4:O8*7[
4SqO[Y$S2 o90j$93p:KgzV7gY%K32[O\;:ODz[//#<MV23_54(*\)$U:#+n23y<#9!) 0
'6/9+$XAa#DW<UXUs7gd+%XA<Sg$:KgzV7kS+K;GH9T4:raY0x<6m9c\H#2);)V2>4qpy
3dgh$#kC9=D D#/6k>/$s2 O98Z<B/TIyx48_rwI]A+l
)/s!ixu*70VtJxa<sG$:kGZv7C 6'di,8#m+)v2,.Q4Y
3dg>.3P:k-a[-#k3uxu7=#/6k>/$s2 O9Mg6shiQ]>>$,QP#ej+$uQ3:D_78o<5-uxoh_3q
7CDO6=RW%\>AX7ZU:b h$9]W%n[ $\/t%f/G6SHWF) EZ$RWi)u2,dc Z*6*s7k#-[Z
F.6KT3:xa<sGF:Bf2/=3w<ixaA#dwUc$adH/T%FxLY=]X)ix4YJ#mtw[!t8Q3:o8*7[
4SqO$hs7gY%K32/<#K3[XU(7gd+%XO..g*>C$AD7%(3(BY07X(m9c\H#2);)u2>4qpy
3dg>.3u:k-a[-#kW90H77zPM9>!8y#9Q]>>)6*/A9I*7e+Hp9C*S7x[!=G(:_;wUwAHl
)/sU]j2[+G/'90H77z3:k-a[1#/z=p2>6*/A:di[/#=-2v:t3;wI)v2,DC z*6*07K#-[z
F.6KTp9>P[s0w<[%2/=#/6k>/$s2 O9Mg6shiQ]>>$,QHp/25S7x(p9C\h#2);)v2>4QPY
3dg>.3H:k-a[1#k3/xu7B#k3:xaA#dwUc$adH/T%FxLY=]X)ix4YJ#mtw[!t8Q3:o8*7[
4SqO$h(7gY%K=2/h#K3'XU7x#/Z=P2>6*/a:DI[/#=-[F-9<#M-UX4 4\d9Ya)$\c(36
eG.\*pe9>p[S[W<2XU7b#K>9>!8Y#9q]>>)6*/a9i*7E+hP9c*s7X[!=g(:_;WuWahL
)/sU] e$s9/%5xu*7zPC90y$s2 O9Mg6shiQ]>>$,QP#ej+$uQ3:D_78o<5-uxoh_3q
7CDO6x#/6K>;$93I:b j$S9/%5XAa#DWuC$ADh/t%fXly=]x)IX4yj#MTW[!T8q3:O8*7[
+)+%02[+g/qM_\L
!z![k,'$#[ O'di,8##+[x78B#VrXxi,8#/z=p2,#3(3/x48BQP(9Ci7_;+:D$JYJjq
7CDO8=#/Z=P2wrsW!= 2/=#tiYXAa#DWuC[AD6cK0IXly$R+9!u2,dc Z*6*kU\pX9m7y=8
oQcMZ57GD+%xu77C C9>!8y#TIyxaA#dwUc[ad6Ck0ixLY$r+9!U2,DC z*6*Ku\ux9M7Y=8
oQcMi77*m;9.mj7C 39$4:7GD+%xo..G*>c$ad7%()i1(=J#m-7Ci7F3R:D_78o<5-7Ci7]#9!) 0
'6/92'XI,8#vRxX78b#tiYXAa#DWuC$ADh/t%fXly$R+9!u2,_7M2'9hk7X[!=g(:_7M2'y2>4qpy
e2Zv9# '=pJ..x5Y
e0mxsW2:X6;89%$ *dFpe#/6k>D$4\s0J_2h##VrXxa<sG#:kGZv[
4SqO['s7gd+%XU77c :KgzV7gY%K.2[O\;:ODz[//#<MV23_54(*\)$U:#+n23yhJWuWahL
)/sU=7s$s2 O9[(jH-w!=xaA#dw%\>ah7GD+%xo.#G*Qw0D07%()i1(=J#mtw[!t8Qup9M7Y=8
oQcMZj<#/z=p2WRSw+*7s57GD+%xa<sGV:kGZv7Ks+k;gh9t4:RAy0X<6M9C\h#2);) Vp[
aWuWahL
)/sU=7y$s2 O90H$4\s0J_2[o\;:k-a[m#/z=p2>6\/Ac8uW<#=-2v:t3;wIJ8ZA0'(p9M7Y=8
oQcMij<#/6k>D$93w0072[+G/09>!8y#9Q]>>)6*/A9I*9<j)*ux4Y<#mtw[!t8Q4:o8*7[
4SqO$'s7gY%K8280sIc98z$S9/%WXAa#DWuC$ADh/t%fXly$R+9!u2,_y+:d_78O<5-S12>4qpy
3dg>.Si:k-a[m#VrXxZt%vu:B%2[o\;:odi[/vs2k;23_54(*\)$uQi(9C\h#2);)/:$\C(36
eG.\*2)9>p[STW<'XU77gY%K.2[O\;:ODI[/VS2K;23_54(*\)$UqI(9c\H#2);)/:$\c(36
B(8YZW Y=z/,[29Ce:;[
+KR->]J7\v;'DI,8##+[X78b#vRxXI,8#/Z=P2,#3(3/X48bqp(9cI7_;+:d$jyjJQ
7CDO8=#/Z=P2wrsW!= 2[O\;:]c3$S2 o9mG8SHS!b.+$,qhP/25s7X[!=g(:_7M+[y2>4qpy
3dg>#-w%N[ $m$2:w[J$s2 O9$4:7GD+%xo.#G*Qw0D07%()i1(=J#mtw[!t8QRI=%1$\C(36
eG.\*p:]c3$M$2:W[h$93W%n[ $\/t%f/G6SHWF)J+P0.3:da1,.3<37X4 4\d9Ya1,.3r:O8*7[
4SqO$j$.X5:b 2H#-W2d62[O\;:ODI[/VS2K;23_54(*\)$Uqri]%[7]#MTW[!T8qri]%1$\c(36
B(8YZW+M6j..X5y
e0mxsW2:X6;89%$ *ds8m%w007gx7t! c=26u'P:]C357C Qm_\$4\w%N[ l
)/sU=7)$s2 O90H$4\w%N[ $.x5C9>!8y#9Q=>>.4zVp9I*9<j)*ux4 4\D9yAsp7K#-[z
F.6K  :xaA#dw007gG7C :kGZv7*m;[xaA#dwUc[ad6Ck0ixLY$r+9!U2,DC z*6*S<#9!) 0
'6/9+xV2[O\;:M4'.-#vRxD;$S2 o9$4:b#/Z=P2>6\/aC8Uw<#=-2V:T3;Wij8za0'(3S10
o7k#-[Z
F.6K  2xaA#dw<[x786t[t9>!8y#TIy%2[o\;:odZ[//#<mv23_54(*\)$u:#+N23Y<#9!) 0
'6/92xV26U'U:b 2wrsS[9$4:b#/Z=P2>6*/a:DI[/#=-2V:T3;Wi)V2,dc Z*6*07k#-[Z
F.6KT uxi,83w007gG7C :]C377GD+%xo..G*>c$ad7%()i1(=J#m-$12,DC z*6*(X#9!) 0
'6/92x/26U'U:M4'.-#vRxD;$9-W%n[ $\/t%f/G6SHWF)J+P0.3:daYP7X[!=g(:_5+:O8*7[
4SqO$'97*M;'XU57Zp:]c357gd+%XO..g*>C$AD7%()I1(=j#M-212,dc Z*6*9x#9!) 0
Z0\;<973g#Z='x2G)#T=y
e0mxsW2:X6o/7C 298Z87CV<98Dv7*m;9>!8y8
oQcMZp7GD+%x7Wy##+=x7W9#TIyxaA#dwUc[ad6Ck0ixLY$r+9!U2,DC z*6*0X#9!) 0
'6/9+[XAa#DW!MP2H#\W!M026U'W%n[ $\/ %fD7/MRWF)J+P0.3:d_78O<5-I12>4qpy
3dg>.3w2D62hmdw!=$2hmzw%N[ $\/T%F/g6shwf)j+p0.3:DAT07x[!=G(:_U4:o8*7[
4SqO$:$.X5:W. $4\t:W.U$S2 o9mG6SHIq]>>$,qhP/25s7X(wIX4 4\d9Yat07k#-[Z
-t#dk:X6o/[
+KR->]J7D#;C>26MX);9P7:7D#;C$d37T! 9>!8Y8
o!'v2/H# 9X1JS7\) /UT$#<2(u126mx);9>!8y#2;o00
'4-j:=2'Pb;W<:XzT%J3(9[(JxVI:].4T8#/Z=P2J8kKy
3dghBjw<uxu)7*VI*62[o\;:w[P56*m;9CZYBjwI]Asp[
4SqW%j$#<2(U12wrsW2Mc(:7gd+%X78+-S2d62,#q3P9cIy$JQ
7CD75h#K>9[(Jx-3:].4T8#/Z=P2H#9Uq]c3$U\(P/X46_R+y
3dghB;w+*7:)H# 9X1)(7*VI*62[o\;:w[P56*m;9CZY<jwI]A+p[
4SqW Y$93W+*7:)h#t0d23$S2 o98z<b/tiYX48_-+:d$*)x8
o![U2v4'w%N[ $#S Um0g)<js#/z
Fh=vwOw6g6m%w%N[ $#S Um0g)<js#/z
a61du:%83..t=:kGZv7G(M/1(==rq
%]= 77D#;9>!8Y#/-U1:T334y
38e$yC5Q].L$9;w2mC(:7GD+%xut9ds26
e7*7D#;90h$.TM9YXAa#DW<*0 ..8
X9=pu$yC5Qkz
-/R0/.Xx':4//:]pgt##TOc2Z.s#2;w32j8C$:]C377*m;'x h8#;!ydiW,##+]4'.1//Y
8x78.$2Q-da$s2 O6
eG.4;3:=2'P=J4:x67g7*M;[XAa#DW!=-j..X5:d[*sx#M2)V:L
)/s!u 280S+#(xZt%jP('xi,83w%N[ $4\yCc$4:7x -[12,.Q3(6
eG.4-,:=2'P=3I:x67X7*M;'XAa#DW!=-j..X5:d[*sx#M2)V:L
)/s!'h280S+3[*280S+3[/26u'u:kGZv7C 6'di,8#m+) :$u*(M/z
F.6CJ:5.\ 7\) :%26u'u:kGZv7C 6'di,8#m+)v2,.QLY
3dghJjw+*7:;=# 9X1e;7*m;[xaA#dw!=-J..x5:D[*7X#m2)U:l
)/s!'*280S+3'1280S+3[*26u'u:kGZv7C 6'di,8#m+) :$u*(M/z
F.6C3C9[(jX3+C9[(jX3+p9$4:=#/z=p2h#9uQ]C3$u\(3/x46_;+Y
3dghB5w+*7:;<# 9X1H5X#TIy%2[o\;:w[P56*m;9CZY=jwI]A)p[
4SqWJ2XM:[:=2'7I#tiY 2[O\;:W[p56*M;9czy<#M2)H0
'43h:]PGT## 9x1Y07*M;[XAa#DW!=$MJ6*;q*[0
'43+:5.\ 70vTjXI,83W2d6j$S2 o9>p[S/vTjZ
F.6CPp93D D# 9X1y07*;Q*[g[7*m;[xaA#dw+5[ 56*m;9CZ7_;+:D[JYJjwI] *)X#m2'Asp[
4SqW )$-T[T90h+7c 207Gg6gW2d6h$S2 o9[;8Y-S2d62,#3(mIX48bq3P9cI7_R+:d$jy<JQ
7CD77h#K3xX;wd:W!=$MJ60S%9$4:b#/Z=P281\;cC$4:7X 3)u+$U\U-UV2,.3(P/X46bq4(6
eG.4]W<=.3570vTjXzT%J,39$4:=#/Z=P281\;cC$4:7X 3)%:$U\U-'12,.3(m/X46bq3(6
eG.4yW<=.377[vTjXzT%J,P9$4:b#/Z=P281\;cC$4:7X 3)%:$U\U-'12,.3(m/X46bq3(6
e707*M;'XzT%VU:b[d:b#KT-DI,80W2d6h$S2 o973g#Z='x2G'x]Q
7W/26U'p:=2'7I#K+M6h$9:fq]c3g7*M;'XAa#DW Y=z/,[29Ce:;[
4SqWu2/d0S2d6;$93>:b[d:b#tiY 2[O\;:=.356*M;9cz7_;4:d[jyjRWi] *0x#M2'a+P[
4SqW%2/d0S2d6/$932:b[d:=#tiY%2[O\;:=.356*M;9cz7_;4:d[jyjRWi] *0x#M2'a+P[
4#390hJ7ZpJ9$4:=#tiY%280sIc9[(Jx3hP9>!8Y#2;5[U31s)q:[d3[
4#(9$4:=#;!YX H8/t0rXzT%Jp)IXAa#DWoW6G[[
+)+%02J8cS%6
BU\-g\ 96G8U<=FCcG[O\;:O8z\9#tF002[O\;:Yc*07X#+Ka:$8qp9UXlH#g(cEFYL
!*$;5M26HQRlV64OuC %;:=r8.u5VUJS5)B;D\)pi<6M;9T5X<6M;]k-H-+bat3,3;+W*\)4c7q
oUXAa#DWuW[M/7D ib4/..8
_:56(G_7B)2j-9$5H)2jy9$U)*u9=rk*i$iby4T%#+k]$,4\/b;9T5X<6M7z
-61'$U9$+Y])3Cul=r8x6M/*(=Jf<W'1(=Jf.x6
Pj$S2 o9$l\9#;+d0MX6[Q
$9=3T1qrLvT=RK'M*U1tT3;.5vT3=b,tP;LS5xF_PEJKo,c %;:4H#g.5v64oUc %;]WsC,43SBST3;ry
e$;:1Kw22A1rJ-3=Vt3,3;+W*\)4FUu(*\)4c7q
o[XAa#DWuW[M/7D ib4/.18
_:56(G_7BlVt=r8x6M/*(=Jf<lV655F*Hbq/JpcA4h2]$34\/b8C78sf<lyC$,4\/b;l)4FrPEe/(=J7q
H]=3g\#tw)y=R8X_iW[A4t)b;!%[Rj-3=vT3,3;+w*\)4fuU(*\)4CF'>'1KNK'M*U1tT3;.B7Z
 )7GD+%xi3RzwO=Cu\-/TY
8x;:0[(xVjy9!5H)2jy9$5HW*\)nk)B2$:+z$f_fw[a4Tx#+k]kni-+9!U1l
8hu:B%2>4\!<9Y)5JEB;D9T5X<6M!%J70.3b7xu[1%)-[b:;<#2%[AJzer)*/U2js-(3e%:00.+p6
6/$93W<'X1:3-<LU%)-K'M5$%:T3;6c' (=jF.X90Ag,<(3E1E07s/3)%-)<<6(UX'[bqlHI1(=x5Q
;f 26,$K:b 2kj-3=v64NI-+9!u55b3)*U]1$9g$F*ahZx]4:x>hyb+,P*\:s7s/c) -5xR)*/V0
Z0\;<96G8U<=FCcG[O\;y
e0mxsW2:-=L31z2Qw0D070D:= 28o# <9['$s2 O9I*9<j)*ux4 4\D9yAs0X++:o8*77x(>i10
o7kUu)u-s[
4SqO[h$-2W<[Xza7\K:=72[O\;:ODz[//#<MV23_7=5[y2,dc Z*6*kU:#+n23N=7WuWa1>4,pX6
6/g,# 390h$])p3/1WRUeUB;9hZj7W<K=lT_3xc2F2JS3(mEF)T3J3:x>jy3Rx(*\:([
DU:KgzV7\p:%[4/r0S26
:2g8<$-7TjNK)bL[Bj9t)9!Q%KN=+4B8TOH5-63;9O5\F_);:hP!u4B;9t5x<6m7Z
 77GD+%xZ77d IB4/.18
_:56(G_7BlVtHzB5_lo8w5c,Phi]$r\C'C! kn\-9b8jkn=jXWi][0=YX>*\)K[
+)+%02X1%='b7GH9T4y
e0mxsW2:m4'G7*VI*62[+G/2973h###+973h7t! 9>!8y8
oQcMZ7J#/z=p280S4E973h7GD+%xa<sGT:kGZv7Ks+k;gh9t4:RAy0X<6M9C\h#2);)v:$\C(36
eG.\\+:KgzV7*d398z$9;W%\>A67gd+%XO.#g*qW0d07%()I1(=j#MTW[!T8qU(/XOH_3Q
7CDO8=#/Z=P2/j#2;W[2[O\;:K-A[.#/Z=P2>6\/aC8Uw<#=-2V:T3;Wij8za0'(cI12>4qpy
3dg>#;w%N[ $#<2([U:$4\w%N[ $s9/%]xaA#dwUc[ad6Ck0ixLY$r+9!U2,DC z*6**X#9!) 0
'6/9+:XAa#DW+*7:7jJW Y82[O\;:K-A[.#/Z=P2>6\/aC8Uw<#=-2V:T3;Wij8za0'(>/Z
$$\C(36
eG.\\4:KgzV7\) /Fj$4\W%n[ $S9/%]XAa#DWuC[AD6cK0IXly$R+9!u2,dc Z*6*0x#9!) 0
'6/9+2XAa#DW+*7+*7c :KgzV7gY%K$2[O\;:ODz[//#<MV23_54(*\)$U:#+n23y<JWuWahL
)/sU= J$s2 O9[(jX]u:X67$s2 O9>P[s*w%N[ $\/ %Fd7/mrwf)j+p0.3:D_78o<5-i10
o7k#-[Z
F.6KP:kGZv7zu:=2'p=;+:kGZv7Gy%k$2[o\;:-=L31z2Qw0D07%()i1(=J8
_:D_78o<5-sb)SJ;3MuU)SJ;3:o8*7B#m-[1:$\-9-ub:0[
4SqO%2[O\;:bJ280s+#'XAa#DW%\>A67gd+%X/g,%$<xD7/MRWF)J+P0.3:d_78O<5-[V-9bRQ
$9m7y=5Wi)%+P7kUu)u-P<8
oQcM)$s2 O9[(jXr,:=2'0>#/z=p2[+G/29>!8y#F'RI;/%/#<mv23_54(*\)l
T#mtw[!t8Qu3ehT07K#-[j2,_;4(9MJ>_;X(iz
F:># 9XvV$#<2((%2[o\;:ydZ,0%=:yC*07x#+kA:$8Qu9uxLh#G((6
e3(7\) /*h$#<2)/XAa#DW;C[4T,%W;da+$Uc %)12:_-)m9i78Sq+y
36e$#<2(if2WRSw%N[ $8/ I*IL$8x(pix4h#G((96*9X#=!=>*p[
45>9[(J$JW2n 2[O\;:YDz,0%=:Yc*07X#+Ka:$8qU9UXlH#g((6
e307\) /Fj$#<2([u:$S2 o96G8U<=F964y<#M!=>*P7'(c*u234\/-/Z
F:$#VrXxZt%jJC9>!8y#5Q=C(3,#5I)v+$uC %)12:_5+:R8Z[_jq
7Yu2/$#vRxXAa#DW;C[4T,%W;da+07X#+Ka:$8qh(9i78Sq+y
36J$9-w0072[o\;:ydZ,0%=:yC*0<#m!=>*p7'()/xLh#G((6
e377T! 90+$S2 o96G8U<=F964y<RWiW[Ayx#5-21234\/-/Z
F:X#VrXxu77GD+%x3.#x)fRx3,_r4:D8Z[_jw;)j:$,C %)10
'6/922XA<Sgt:=2'9x#2;W[2[+g/29>!8Y#9q]>>)6*/a9i*9<J)*UX4y<JWij8za0'(P/XOH_3Q
7CDO6=JW%\>A67\) /*h$4\W%\>A67gd+%XO..g*>C$AD7%()I1(=j#M-I12,dc Z*6*0x#9!) 0
'6/92(XA<Sgt:=2'9x##+9>p[S*W%n[ $\/t%f/G6SHWF)J+P0.3:da+P7X[!=g(:_R+:O8*7[
4SqO$v$S9/%]XzT%Jjc9[(Jxup:].4T8#/Z=P2>6*/a:DI[/#=-2V:T3;Wi)V+P7X[!=g(:_R4(6
:2>4qpy
3dg>.Uw%\>a67\) /*H$%'#+9>P[s*w%N[ $\/T%F/g6shwf)j+p0.3:DAyp7x[!=G(:_5+:o8*7[
4SqO$+$.TM9YXU)7s5!9$d,0'W%n[ $\/t%f/G6SHWF)J+P0.3:dah5<#MTW[!T8qpcIXOH_3Q
7CDO6h#t0d23$#<2([u:$4\W<:XAa#DWuC$ADh/t%fXly$R+9!u2,_3+(9c\H#2);) :P7k#-[Z
F.6KTM9>P[s*w<ixZt%5+:].4t8#/z=p2>6*/A:di[/#=-2v:t3;wI)/+p7x[!=G(:_v4(9M7Y=8
oQcMi57Gy%k$2/=#Tz[xiWu<5:kGZv7Ks2k;s..G*:RAy0X<6M9C*5XjwIJ8ZA0'(C/12>4QPY
3dg>.3w%\>a67*D3973h##/6k>i$s2 O9Mg6shiQ]>>$,QHp/25S7x(>/x4 4\D9yAsp7K#-[z
F.6KT(9>P[s*w2N 2h##/6k>i$s2 O9Mg6shiQ]>>$,QHp/25S7x(3'12,DC z*6*7BjwUwAHl
!< OBxD\%[q
Hb4/[GsW!=-j.4Zv:W[2H9TW00726U'W%n[ $U\(3/X46_;+y
3dg>#jw%N[ $m$2:w[2[o\;:w0D$s2 O9Mg8shs!B.+$,QHp/25S7x[!=G(:_7m+a 1$\C(36
eG.\*p:]c3$M$2:W[26U'W%n[ $\/t%f/G6SHWF)J+P0.3:da1,.,pX9c\H#2);)y46f3r:O8*7[
+)+%02H#9UqW0dL
!z![k,'$y/kA4O2>4\!<9$L\9#/z=p2G8<$-[1:$uQuhix\Y=8
;39$L\9#9!=4u$y3szBpg5iGw'y2;Y][5959+7>+i9!U1l
y-w2R4u$\C rBx 6#/$E[x;:0[(xVt;:0['I;9)Ok)m$u][Sc,[bavH*!v)*uY0
Z0\;<9PG//w:y
e0mxsW2:k-a[./59Jdut9dw y8Z$.tm9yxD\%#/6k>i$s2 O6
eG.\\I(9>!8Y#K3/XU7x#/Z=P26MX);9>!8Y#9q=>>.4ZvP9i*9<J)*UX4 4\d9YahP7k#-[Z
F.6K MuxaA#dw0072/<#k39$D,0'w%N[ $\/ %Fd7/mrwf)j+p0.3:D_78o<5-[12>4QPY
3dg>#<P:kGZv7z,:Bj2/$#T0D23$s2 O9Mg8shs!B.+$,QHp/25S7x[!=G(:_-4:o8*7[
4SqO[(57gd+%Xd\%#vRxXU;7*vi*62[O\;:ODz[//#<MV23_54(*\)$U:#+n23ybRWuWahL
)/sU=2)$s2 O90+$9rw<sxiWu<5:kGZv7Ks+k;gh9t4:RAy0X<6M9C\h#2);)%+$\C(36
eG.\\)>9>!8Y#Ke9.MJ7T! 9$d,0'W%n[ $\/ %fD7/MRWF)J+P0.3:d_78O<5-'V2>4qpy
3dg>#;+:kGZv7zi:B%2/J#T0D23$s2 O9Mg8shs!B.+$,QHp/25S7x[!=G(:_3+:o8*7[
4SqW[p77Zj:b/26MX);9>!8Y##+\%G6U'Wi=aS$U*(3/Z
F.6C4:B 26mx);90J$%'#+9>!8y##+\%gh9twI=AHp7xT-u10
'8<Ko90+$.TM9YXAa#DW;C[4T,%W;dah(!3WiW[Ayx#5-[%v$,c %)10
'8<Ko'XAa#DW<2XAa#DW;C[4T,%W;dah(!3WiW[Ayx#5-[%v$,c %)10
'6/92U%2[+g/29.MJ7Z4:bu2[O\;:ODI[/VS2K;23_54(*\)$Uq4(9c\H#2);)V:$\c(36
eG.\*3m9>p[S*W0072/$#K39>!8Y#9q]>>)6*/a9i*9<J)*UX4y=JWij8za0'(3/XOH_3Q
7CDO6hJW2Mc(:7Zj:b :$.TM9YXAa#DWuC$ADh/t%fXly$R+9!u2,_3+:d_78O<5-[12>4qpy
3dg>.;P:k-a[.#/6k>i$.tm9yxuS7GD+%xo..G*>c$ad7%()i1(=J#m-i12,DC z*6*0X#9!) 0
'6/92U12[+g/29>p[S*W<UXIwU<5:KgzV7kS2K;S..g*:raY0x<6m9c*9xJWij8za0'()/12>4qpy
3dgvB#/6k>i$.tm9yxaA#dwOc[4.y* Q5/:07[595A)pX8
oQcpH$s9/%]xiWu<5:kGZv7ds<F,#.y3szBpg5iGw'y2;Y=rwI)U2 _3q
H*[ /7gY%K$G:0:S<*0 L
!z![k,'$%'$+BI;jm's2%xi,83w2D6J$4\w0072[o\;Y
3dghB#k#90Hp7*m;'xaA#dw!=-J..x5:D[*S<#m2)*:l
)/s!:xu*7t! 9$4:B#/z=p2h#9uQ]C3$u\()/x46_3u(6
eG.4;W<:XU*7*M;'XAa#DW!=-j..X5:d[*sx#M2)J:L
)/s!2x787z3:]C377GD+%x78+-s2D62,#Qup9CiY>jq
7CD777Z4:bF26U'U:KgzV7c 6'DI,8#M+) :$U*(c/Z
F.6K C9>!8y#k>98Z$s2 O9$4:B#/z=p2>6\/Ac8uW<#=-2v:t3;wIJ8ZA0'(>ixoh_3q
7CDO8j#/Z=P2/<#Km9>!8Y#tiY%2[O\;:ODz[//#<MV23_54(*\)$U:#+n23yhRWuWahL
)/sU]j26u'u:Bv2/H#kW9>!8y#9Q]>>)6*/A9I*9<j)*ux4YijwIJ8ZA0'(W/xoh_3q
7CDO6<#tiY%2/I#K3/XI,8-W%n[ $\/t%f/G6SHWF)J+P0.3:datP7X[!=g(:_u+:O8*7[
4SqO$S$.X5c90+$9]W2d6j$S2 o9mG6SHIq]>>$,qpH2V2,_RWij8za0'(P9m7y=8
oQcMi57*m;'xu97t! 9$4:B#/z=p2>6*/A:di[/#=-2v:t3;wI)*:$u:#+N23YijwUwAHl
)/sU] 26u'u:B/2/>#TIy%2[o\;:odi[/vs2k;23_3X)ix4Y<#mtw[!t8Q4:o8*7[
4SqO$:$.X5c90S$9RW<2XAa#DWuC$ADh/t%fXly$R+9!u2,_u+:d_78O<5-$12>4qpy
e2Zv9#2;5[u31SV;c$ l
!z![k,'$4\TrXd $4\w y82WRSw2D62[o\;Y
3dg>#3w%N[ $m$2:B%2/J#TIyxaA#dwUc[ad6Ck0ixLY$r+9!U2,DC z*6*)X#9!) 0
'6/9+'XAa#DW<UXU77gd+%XI,8#/Z=P2>6\/aC8Uw<#=-2V:T3;Wij8za0'(>/XOH_3Q
7CD7*7s5!90j$.X5:KgzV7c 6'DI,8#M+) :$U*(m/Z
a61dw!=xaA#dw%)U:p0.Pp6
e7s7c :b 26U'W%n[ $9<KoC$0
'6/92[XI,8#vRxXU77*M;9>!8Y#9q]>>)6*/a9i*9<J)*UX4yhJWij8za0'(>/XOH_3Q
7CDO6x#tiYXd\%#Kc9$4:7gd+%XO..g*>C$AD7%()I1(=j#M-:12,dc Z*6*)x#9!) 0
Z0\;<98z6rsSo6
BU\-g\ 9;;3d/f!xDjJ>uU:x67.M$2:W[2[+g/!9>p[STW Y8GH##vRxXA<Sgt:KgzV[
4SqW*2J8cS0072/b#/6K>d$S2 o98z<b/tiYX48_5+:d$**x8
o!ixa<sGV:k-a[.#kC90)$%'#Qm4'$m$2:kGZv7t! 5z
FhJ#kC9>P[stw0072[+G/29>!8y#/6k>i.8<[QB2uv[
4#39>p[ScW%\>Aw7Zp:bu2[O\;:x6;89%$ M6G6Y8
o!/x787S5!c8Z$93w%\>ah7GD+%x78.$2Q%z
-t#dk:F=L 60# c%'*i-q
Hb4/[GsW[W7G5%yjc9=2X7*;q*[2J8cS007Gg7s5!C.MJ60W%\>Ag7gY%K32J8cS!=D;$%'#qW[GX[
aW%n[ L
)/sO/xaA#dw%N[ $s2 O9pg8u/;2=d;)Xrw'y2;YHj+Y
3dgv=#/z=p2[o\;:kGZv7ds+Dd 6#/$>/v2G8<$-:1:l
)/sO'xaA#dw%N[ $s2 O9pg8u/;2=d;)Xrw'y2;YHj+Y
3dgvJ#/z=p2[o\;:kGZv7ds+Dd 6#/$>/v2G8<$-:1:l
8;w[9[(jXr,:i12/s[=9)%-p7S/3)U-;HY)*/U2js-(*2by0$<6($z
F:=#/z=p2[o\;:kGZv7's+D2L37'm-ix4h#G((96*S0;wfw[aYX8
o;'xaA#dw%N[ $s2 O96g8u<=f964Y<#m!=>*p7'(M*U234\/-/z
F.6K 39>!8y# 9Xj26y/)+9>!8y# 9X1+77GD+%xo.#G*Qw0D07%()i1(=J#mtw[!t8QP(/z
$$\C(36
eG.\\U:KgzV70W%n[ $S2 o9[(JxRl:KgzV7kS+K;GH9T4:raY0x<6m9c\H#2);)%:Tj#9!) 0
'8JW+*7Y$#<2(IF2[O\;:YDz,0%=qdDAa#DW;da+$Uc %)12:_3U(*u234\/-/Z
FhJ#$:kGZv7\2+o.u.Hr+Q(10
'43W Y8GwrsS'932[+g/[9>p[S[W Y8GH#/f:5XzT%J439>!8Y#*'r_GX4sScxHt5[
4#(973H6T! C32g7gY%K=2[+g/[973H6c q5X/$#<2(IH2[O\;:f=l 60# C%'*I-Q
H*[ /70# C%'*I-Q
y
6
Z
[n[
,<:x;($dT=FMc78O#x<03Am%ZWi*6($1D;9%X/e7s*99>lT1\);9>d>\[ oEZ
[n7S*9B22G8<w;*nmh8<;:w[2W8d);97D$8<90\22j/<w<]8at6KVO*I261'$U*7(:9+q
5AZ
0
N7kvoW_7TY#2a*X-/r0/.xX .9H\89m78rZW2r4U$9*#%*DOwY<=-% Ga9DSc$>2g8<$-[1:L
F#m-'b+$DQP:=2'34z2:J.3$%h):% gA9dsC$>2/.C/99MDv0%Xhez
-/R0/.Xx .9h\8cpH.oz;Q'*a$\C rBxi3Rzw%N[ $1')') :p7x(Cev2 _3q
o[XI3rZWuW[M/7Dpqn0 .bu/:56(g_7$;*=[0=yx>*\)k[
DU:]iM/7k#+002V.\S'S 2g8<$-7T=g8<$=d][st)bi8uKNjF<T;9+7>+I9!u1L
!< OBx .9h\8cpH.oz;Q'*al
[
,WuMP7 4<;:x;($!Z![K,'$Y/ i9m78rZW2r4U$9*#%*DOwY<=-%$z.1-+:56(g_3+:=2'34Z2y
ax\W8#2A*x 6#/$C/xu64G):o. t,+Xh6
BU\-g\ 9PG8U/;2=D;5x#9!=4U$.%!<9>!8Y#$;*=*7x8
;39$L\9#9!=4u$y* Q5%:$1')')Y;:0[<p[h-)0.3x6
P)$S2 o9m78rZWo=cU\-/t:56(g_7b>A0n:%)$;*=[(!R.BA*jP0.3X6
Pj$S2 o9m78rZWo=cU\-/$:56(g_7b'Y2;NI+4BAVh*!V)*Uy0
Z0\;<9PG8U/;2=D;5x8
q
Hb4/[GsWoC[4.Y* q5/:07k#+0026,$K:KgzV7[595ahP[
Dp:]iM/7k#+002V.\S':1+$1')')y;:0[<P[H-)0.3X6
P)$S2 o9m78rZWo=cU\-/t:56(g_7b>A0n:%)$;*=[(!R.BA*jP0.3X6
Pj$S2 o9m78rZWo=cU\-/$:56(g_7b'Y2;NI+4BAVh*!V)*Uy0
Z0\;<9PG8U/;2=D;)xRQ
y
e0mxsW2:%dZ,6dT+c=V7X#9!=4u$.%!<9>!8y#$;*=*7X8
;39$L\9#9!=4u$y* Q5hHp7[595A1G8<$5i VzH<6M7z
 S7GD+%xoh#$k:%[4/R0s29=3t1QRl:9u_8SB'y2;ni+4b;9T5X<6M7z
 57GD+%xoh#$k:%[4/R0s'9=3t1QRl56(GFUXp;9+7>+i9!U1l
!< OBx .#xsO][gG>3+Y
6
Z
[$\t;!J8(v7S*99bu\-G\ 9[ad<Sw[9p2A7zw 9I*(<j)*ux4Y<#k2w>(.\t;9RAZ[/#mtw[!t8Q4Y
axoh_3w+*7Lh9Swtm62j/<w+k;2/.C/99MDv0%Xhez
-/R0/.XxZ[/r2Q=>>$-#;:Nxu$%#/z=p23_U4(*\)$uQ4:D_78o<5-ixoh_3q
o:XAa#DW 9Pz,9$fq]X;:0[(X'9=RK)=$'Bv*>F_);:hZ<F_Lvc$9CapHI]Kk[
D3:KgzV7sWo=cU\-/$:56(g_7bLvi$5!yle;:Y4t3xP;9=RUahB8 -0C7Q
o[X/$%#;2d[7/M/$:56(g_7bLr:jZ>ylB8JKNKX_);y0
Vb#f:xX 6U\#<MDI$1')')yjNK)bF8%-*>y.$2]$RUahB;y0
>=#;:nXU$-# %fX4y])MTW[!T8,jc/25sC,pR7Xly])=5$%:T3;_3'25sC,pR7Z
$$1d(xVt=rk3X)[f[ru:#+N23OJr+9!Uk4F)9!8 k45-.5i VzH<6M;lohc,P27z
$$1z(xVt=rk3X)[f[ru:#+N23OJr+9!Uk4F)9!8 k45-.5i VzH<6M;lohc,P27z
$$.d(xVt=r=+H3(:=ru:#+N23OJr+9!UknkK#$[]k-Bf<C;9T5X<6M;lohc,Pr7z
$$.z(xVt=r=+H3(:=ru:#+N23OJr+9!UknkK#$[]k-Bf<C;9T5X<6M;lohc,Pr7xoY])9!;Y0
Z0\;<9[AD<sS+K;0
L
[
,WuMP7 4<;:x;($!Z![K,'$\/t%f/2X7DWZ9023_54(*\)$Uq4:b$7[0/90%2ly.g*:d_78O<5-IZ
[$\C(39[(j,Ck 9_D:7S*99$ad7zT!k22>md)feb-l
!z![k,'$\/T%F/g6shw[9p2A7zw%N[ $,QHp/25S7x(p9C\h#2);)v2>4QPY
%%2[o\;:-x 8uz![c$2G8<$-7t=rk%_CehV*cAHb8t=,T5.$ub)4c,uba*Jp0.3x6
Ph$S2 o932V#XKR-D;$1')')y=RK-xeSH$3CahBAT=,t5.$UB)4C,43SBST3;ry
o 2v72w<9326shwI)Y=,DC z*6[(Bj)*u][7R7wf)Y=3FUu(*\)O=-)*u][7R7q
$9= y])bLvThZ$3,5vc\H#2);8u+P0.3B;9=>4apB;Lj4fRpeE/(=jF'uW][7.7Q
$9=Uy])bLvThZ$3,5vc\H#2);8u+P0.3B;9=>4apB;Lj4fRpeE/(=jF'uW][7.7Q
$9$ y])bLv -9=]_Lvc\H#2);8u+P0.3BATOHt3.BQ%KNbF<w'1(=jF'uW][7r7Q
$9$Uy])bLv -9=]_Lvc\H#2);8u+P0.3BATOHt3.BQ%KNbF<w'1(=jF'uW][7r7Wu)y=>4Fry
e2Zv9#9Q]>>)6*/A6
Z
0
Zr\t;M70
.UNPROT

.ENDS SN74AVC2T872
